This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Detail
Vendor Gnu First view 2005-02-09
Product Gettext Last view 2005-02-09
Version 0.14.1 Type Application
Update *  
Edition *  
Language *  
Sofware Edition *  
Target Software *  
Target Hardware *  
Other *  
 
CPE Product cpe:2.3:a:gnu:gettext

Activity : Overall

Related : CVE

  Date Alert Description
2.1 2005-02-09 CVE-2004-0966

The (1) autopoint and (2) gettextize scripts in the GNU gettext package 1.14 and later versions, as used in Trustix Secure Linux 1.5 through 2.1 and other operating systems, allows local users to overwrite files via a symlink attack on temporary files.

Open Source Vulnerability Database (OSVDB)

id Description
10646 GNU gettext Multiple Script Temporary File Symlink Arbitrary File Overwrite

OpenVAS Exploits

id Description
2008-09-24 Name : Gentoo Security Advisory GLSA 200410-10 (gettext)
File : nvt/glsa_200410_10.nasl

Nessus® Vulnerability Scanner

id Description
2006-01-15 Name: The remote Ubuntu host is missing one or more security-related patches.
File: ubuntu_USN-5-1.nasl - Type: ACT_GATHER_INFO
2004-10-11 Name: The remote Gentoo host is missing one or more security-related patches.
File: gentoo_GLSA-200410-10.nasl - Type: ACT_GATHER_INFO